Last modified: 2010-04-08 22:15:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22657 - Create Wikipedia Karachay-Balkar
Create Wikipedia Karachay-Balkar
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2010-02-26 16:57 UTC by Milos Rancic
Modified: 2010-04-08 22:15 UTC (History)
12 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Milos Rancic 2010-02-26 16:57:14 UTC
Wikipedia in Karachay-Balkar language [1] has been approved by the Language committee and the Board, which means that it should be created. The code is krc.

Test project is at [2].

Thanks!

[1] - http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikipedia_Karachay-Balkar
[2] - http://incubator.wikimedia.org/wiki/wp/krc
Comment 1 Minh Nguyễn 2010-03-03 08:50:13 UTC
Added tracking bug.
Comment 2 Rob Halsell 2010-03-05 23:49:02 UTC
I have the localized language name is Къарачай-Малкъар.  However, I do NOT have the sitename, logo, or any of the other information required.  I rather not set this up with the defaults, as changing things later can lead to 'issues.'  Please provide with the following:

wgSitename, 
wgMetaNamespace

If you need local uploads, please let me know, as well as any other settings that differ from the default Wikipedia settings on the cluster.

As soon as I have this information, we will get this setup right away!
Comment 3 Iltever 2010-03-06 08:54:15 UTC
Hi, Rob Halsell!

site name = Википедия
meta name space = Википедия:
the logo is here = http://commons.wikimedia.org/wiki/File:Wikipedia-logo-krc.png

Thanks.
Comment 4 Milos Rancic 2010-03-09 09:24:59 UTC
I would ask WMF admins to hurry up a little with creating the project, as our friends from Karachay-Balkar language speaking area already prepared everything for promotion of Wikipedia in their language in their country.
Comment 5 Iltever 2010-03-18 20:34:04 UTC
Dear friends!
If it possible, I would ask WMF admins to hurry up a little with creating the website, as our community has organized a number of publications in newspapers and online publications, and if in the near future will not created the website, publishers can cancel planned publications... Thank you in advance and sorry for the inconvenience.
Comment 6 Rob Halsell 2010-03-18 21:01:11 UTC
Ok, I was just attempting to set this up, and I ran into an issue getting the krc language change to take.  I have emailed some of my coworkers about it, and we I expect to hear back shortly.  I will update this ticket at end of today, as well as tomorrow morning (even if things are not resolved by then, but I hope they will be.)
Comment 7 Danny B. 2010-03-18 21:54:14 UTC
Still some issues remaining on Incubator:

http://incubator.wikimedia.org/wiki/Category:Wp/krc/Pages_using_unprefixed_templates

Please fix it otherwise the import won't be fully correct.
Comment 8 Iltever 2010-03-18 22:43:10 UTC
All done. Thanks.
Comment 9 Rob Halsell 2010-03-19 01:06:41 UTC
krc.wikipedia.org is now online with the settings specified (except for the logo, which has not been updated yet to the proper settings.)

Once the logo is finished, you can reply to this ticket to re-open it, or create a new ticket, either works.  (Though if you submit another ticket, reference this one rather than providing consensus for the logo change.)
Comment 10 Iltever 2010-03-19 19:10:42 UTC
I am sorry, I wanted to ask when will be transferred content from the incubator ... In order that we could start working fully. Or it will take some time? Perhaps I should do something else?
Thanks. Sorry for the inconvenience.
Comment 11 Robin Pepermans (SPQRobin) 2010-03-19 19:51:16 UTC
I am transferring the content from Incubator to krcwiki.
Comment 12 Iltever 2010-03-19 23:52:24 UTC
Hello friends.
Sorry to bother you again. 
I wanted to ask why does not work the localization of the interface... Are there some problems with that?
Thanks.
Comment 13 Raimond Spekking 2010-03-20 07:34:57 UTC
MessagesKrc.php was added in January 2010, months after the last full scap.

Rob, can you pls deploy this file?

Note, that inconsistencies could happen because this message file contains newer messages than the current live MessagesEn.php

These incosistencies will be fixed automatically with the next full scap, hopefully within the next 2-3 weeks.
Comment 14 JeLuF 2010-03-20 11:20:08 UTC
Deployed 'MessagesKrc.php' from trunk to all servers.
Comment 15 Iltever 2010-03-20 17:29:30 UTC
Hello friends.
I wanted to ask when will be transferred remaining articles
Are there some problems with that?

Thanks. Sorry for the inconvenience.
Comment 16 Robin Pepermans (SPQRobin) 2010-03-21 01:08:26 UTC
Remaining articles are being imported.
Comment 17 Iltever 2010-03-21 09:20:25 UTC
Thank you Robin.
Currently, about half of our articles is in the incubator still.
Thanks.
Comment 18 Iltever 2010-03-21 10:14:58 UTC
I have updated the logo. I do not know... Have I done?
Comment 20 Rob Halsell 2010-03-22 18:18:09 UTC
Logo is updated.  Please keep the logo upload protected, as it is now the site logo.  Additionally, any changes that have to be made to the logo can now occur without sysadmin assistance.
Comment 21 JeLuF 2010-03-26 21:48:05 UTC
Anything left to do? May I close this ticket?
Comment 22 Iltever 2010-03-26 22:28:14 UTC
There is one problem. The statistics show that the number of articles is 330, whereas in reality the number of articles more than 600. You can see this here: http://krc.wikipedia.org/wiki/Къуллукъ:AllPages

or here: http://krc.wikipedia.org/w/index.php?title=Къуллукъ:ShortPages&limit=500&offset=0

Please help us get out of this situation.
Comment 23 JeLuF 2010-03-27 11:47:26 UTC
I've run maintenance/updateArticleCount.php and it reported 612 pages.

Closing this ticket for now. You can reopen it if there is any other issue related to the creation of the wiki, or create a new request if you need any other changes.
Comment 24 Iltever 2010-03-28 17:42:50 UTC
One more problem. The number of pages is much more than 784...
Statistics: http://krc.wikipedia.org/wiki/Къуллукъ:Statistics
Comment 25 Roan Kattouw 2010-03-28 18:23:14 UTC
(In reply to comment #24)
> One more problem. The number of pages is much more than 784...
> Statistics: http://krc.wikipedia.org/wiki/Къуллукъ:Statistics

Fixed. There didn't seem to be a script for this, so I adjusted the values by hand in the database.
Comment 26 Iltever 2010-04-08 21:14:32 UTC
Hello friends.
There is one problem with our site. Text search does not work.
Can anyone help us?

Thanks. Sorry for the inconvenience.
Comment 27 Roan Kattouw 2010-04-08 21:46:41 UTC
(In reply to comment #26)
> Hello friends.
> There is one problem with our site. Text search does not work.
> Can anyone help us?
> 
> Thanks. Sorry for the inconvenience.

bug 23089 related
Comment 28 Robert Stojnic 2010-04-08 22:15:53 UTC
The search should work now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links